## libmailtools-perl 2.05

=== debian/changelog ===
libmailtools-perl (2.05-1) unstable; urgency=low

  * New upstream release 
  * Debian source format is 3.0 (quilt
  * Fix debhelper-but-no-misc-depends
  * Fix homepage-for-cpan-package-contains-version
  * Fix out-of-date-standards-version
  * DH compatibility level is 7

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 19 Jan 2010 21:27:35 +1300

libmailtools-perl (2.04-1) unstable; urgency=low

  * New upstream release 
  * Standards-Version is 3.8.0

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 05 Aug 2008 21:52:15 +1000

libmailtools-perl (2.03-1) unstable; urgency=low

  * New upstream release 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 21 Apr 2008 20:31:05 +1000

libmailtools-perl (2.02-1) unstable; urgency=low

  * New upstream release. Closes: #453324
  * Fixed "Mail::Internet includes entire user field in Sender header".
    Patch by Christopher Schmidt <crschmidt@crschmidt.net>.
    Closes: #458602
  * Homepage field added to debian/control
  * Set Standards-Version to 3.7.3
  * Set debhelper compatibility to 6
  * Updated debian/copyright

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 10 Feb 2008 10:04:09 +1100

libmailtools-perl (1.77-1) unstable; urgency=low

  * Mail/Header.pm: fixed typo, closes: #374047.
  * Mail/Address.pm: fixed typo, closes: #423932.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 25 Aug 2007 11:37:41 +1000

libmailtools-perl (1.77-0) unstable; urgency=low

  * New upstream release
  * Fixed the following lintian message:
    - W: libmailtools-perl source: debian-rules-ignores-make-clean-error line 57

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 22 Aug 2007 21:13:29 +1000

libmailtools-perl (1.74-1) unstable; urgency=low

  * New maintainer. Closes: #400363.
  * ACK NMU. Closes: #247009, #304155, #316160, #329583, #346008.
  * Set Standards-Version to 3.7.2.
  * Set section to perl.
  * Removed patch from bug #177710 as it causes breakage.
    Closes: #287262.
  * Fixed the following lintian error:
    - build-depends-indep-should-be-build-depends debhelper

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 26 Nov 2006 07:53:03 +1100

libmailtools-perl (1.74-0.1) unstable; urgency=low

  * Non-maintainer upload with maintainer's blessing
  * New upstream release (Closes: Bug#329583)
    + doesn't taint parsed addresses anymore (Closes: Bug#346008)
  * Revert patch for qmail, not needed anymore (Closes: Bug#316160)
  * Correct manual page for Mail::Field -> extract (Closes: Bug#304155)
  * Correct manual page for Mail::Header -> get (Closes: #247009)
  * Upgrade debhelper compatibitly level
  * Update upstream info
  * Drop Suggests: libmail-audit-perl as it was removed from the archive

 -- Florian Ernst <florian@debian.org>  Tue, 28 Feb 2006 19:18:29 +0100

libmailtools-perl (1.62-1) unstable; urgency=low

  * New upstream release
    (Reverts: Bug#104572)
    (Closes: Bug#238732)
  * Re-applied patch from Bug#177710
    (Closes: Bug#218534)

 -- Matt Hope <dopey@debian.org>  Mon, 12 Apr 2004 23:49:07 +1000

libmailtools-perl (1.60-1) unstable; urgency=low

  * New upstream release

 -- Matt Hope <dopey@debian.org>  Thu, 12 Feb 2004 08:21:49 +1100

libmailtools-perl (1.59-1) unstable; urgency=low

  * New upstream release
  * Applied patch from Marc Brockschmidt <marc@dch-faq.de>
    (Closes: Bug#104572)

 -- Matt Hope <dopey@debian.org>  Wed, 10 Sep 2003 23:55:32 +1000

libmailtools-perl (1.58-1) unstable; urgency=low

  * New upstream release
    (Closes: #191401)
  * Sorry, fixed broken patch that somehow slipped in
    and made Mail/Mailer/qmail.pm unusable.
    (Closes: Bug#179186)
  * Applied patch from 'root@khms.westfalen.de' to fix
    Mail::Address misparsing some headers.
    (Closes: Bug#177710)

 -- Matt Hope <dopey@debian.org>  Sat,  8 Mar 2003 12:49:45 +1100

libmailtools-perl (1.56-1) unstable; urgency=low

  * New upstream release

 -- Matt Hope <dopey@debian.org>  Sat, 11 Jan 2003 01:36:23 +1100

libmailtools-perl (1.53-1) unstable; urgency=low

  * New upstream release

 -- Matt Hope <dopey@debian.org>  Tue, 24 Dec 2002 16:03:15 +1100

libmailtools-perl (1.51-1) unstable; urgency=low

  * New upstream release
  * Updated standards-version

 -- Matt Hope <dopey@debian.org>  Sat,  2 Nov 2002 15:26:20 +1100

libmailtools-perl (1.49-1) unstable; urgency=low

  * New upstream release

 -- Matt Hope <dopey@debian.org>  Sun,  1 Sep 2002 11:49:34 +1000

libmailtools-perl (1.48-1) unstable; urgency=low

  * New upstream release
  * debian/copyright; Updated 
    (Closes: Bug#157610)

 -- Matt Hope <dopey@debian.org>  Wed, 21 Aug 2002 20:57:37 +1000

libmailtools-perl (1.47-1) unstable; urgency=low

  * New upstream release.
  * New maintainer.
  * Thanks to StevenK for the work he put in on this package.
  * Removed `mailtools' package. By now, all dependancies on mailtools
    should have been changed to `libmailtools-perl'.
  * Added real URL to copyright.
  * Added `debian/watch'.

 -- Matt Hope <dopey@debian.org>  Sun, 14 Jul 2002 01:45:54 +1000

libmailtools-perl (1.46-1) unstable; urgency=low

  * New upstream release.
  * Apply patch so that mailx is not used interactively. (Thanks, Robert!)
    (Closes: #150430)

 -- Steve Kowalik <stevenk@debian.org>  Thu, 20 Jun 2002 00:09:46 +1000

libmailtools-perl (1.44-1) unstable; urgency=low

  * New upstream release. (Closes: #142745)

 -- Steve Kowalik <stevenk@debian.org>  Sun, 14 Apr 2002 12:10:58 +1000

libmailtools-perl (1.42-2) unstable; urgency=medium

  * Urgency medium to drop to woody.
  * Adding a Suggests on libmail-audit-perl. (Closes: #122466)

 -- Steve Kowalik <stevenk@debian.org>  Sun, 23 Dec 2001 22:18:12 +1100

libmailtools-perl (1.42-1) unstable; urgency=low

  * New upstream release
  * Demos moved from bin/ to examples/, fixing debian/rules.
  * qmail.pm applied upstream. 

 -- Steve Kowalik <stevenk@debian.org>  Sat, 15 Dec 2001 13:41:32 +1100

libmailtools-perl (1.41-1) unstable; urgency=low


