## libmailtools-perl 2.05-1.1

=== debian/changelog ===
libmailtools-perl (2.05-1.1) lenny; urgency=low

  * Non-maintainer upload.
  * Wir wollen das fuer lenny

 -- Micha Krause <Micha@noris.de>  Thu, 04 Feb 2010 16:05:19 +0100
