## libmailtools-perl 2.06

=== debian/changelog ===
libmailtools-perl (2.06-1) unstable; urgency=low

  * New upstream release
  * Rename 01-strip-extra-fields.patch as 01-458602-strip-extra-fields.patch
  * Update 01-458602-strip-extra-fields.patch
  * Use sendmail in /usr/sbin, not /usr/lib
    Add 02-539193-sendmail.patch
    Patch by Santiago Vila
    Closes: 539193
  * Fix out-of-date-standards-version
  * Update upstream homepage

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 13 Feb 2010 09:40:04 +1100
