=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl (>= 5.6.0-17), libnet-perl, libtimedate-perl
-Standards-Version: 3.8.3
-Homepage: http://search.cpan.org/~markov/MailTools/
+Standards-Version: 3.8.4
+Homepage: http://search.cpan.org/dist/MailTools/
 
 Package: libmailtools-perl
 Architecture: all
