## libmailtools-perl 2.09

=== debian/changelog ===
libmailtools-perl (2.09-1) unstable; urgency=low

  * New upstream release
  * Standards version is 3.9.3
  * DH compatibility level is 9

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 16 Jun 2012 15:44:52 +1000
