=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl (>= 5.6.0-17), libnet-perl, libtimedate-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/MailTools/
 
 Package: libmailtools-perl
 Architecture: all
 Priority: optional
 Section: perl
-Depends: ${perl:Depends}, ${misc:Depends}, libnet-perl, libtimedate-perl
+Depends: ${perl:Depends}, ${misc:Depends}, libnet-perl, libtimedate-perl, libnet-smtp-ssl-perl
 Conflicts: mailtools (<= 1.15-1)
 Replaces: mailtools (<= 1.15-1)
 Provides: libmail-perl, mailtools
