=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl (>= 5.6.0-17), libnet-perl, libtimedate-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://search.cpan.org/dist/MailTools/
 
 Package: libmailtools-perl
