## libmailtools-perl 2.18

=== debian/changelog ===
libmailtools-perl (2.18-1) unstable; urgency=medium

  * New upstream release 2.18
    Closes: #842392
  * Standards version is 3.9.8

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 27 Dec 2016 11:53:05 +0000
