## libmailtools-perl 2.21

=== debian/changelog ===
libmailtools-perl (2.21-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Backup and restore file which gets modified during build.
    (Closes: #1049115)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 16:10:11 +0100

libmailtools-perl (2.21-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Bug-Submit.
  * Wrap long lines in changelog entries: 1.12-1.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 14:45:23 +0100

libmailtools-perl (2.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.21
  * Update upstream copyright years & email address.
  * Install all upstream example programs instead of listing them individually.
  * Update dependencies.

 -- intrigeri <intrigeri@debian.org>  Thu, 25 Jul 2019 03:13:36 +0000

libmailtools-perl (2.20-1) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #925005 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Homepage field changed to
    metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Anibal Monsalve Salazar
    <anibal@debian.org>).
  * debian/watch: use metacpan-based URL.
  * Mark package as autopkgtest-able.
  * Drop unneeded version from perl build dependency.
  * Bump debhelper-compat to 12.
  * Remove trailing whitespace from debian/*.
  * debian/watch: use uscan version 4.
  * Use dh(1) in debian/rules and add debian/clean and
    debian/libmailtools-perl.examples.
  * debian/copyright: use Copyright-Format 1.0.
  * debian/control: drop ancient Conflicts, Provides, Replaces.
  * Drop Section and Priority from binary package.
  * Update short and long description: include shipped modules.
    (Closes: #607611)
  * Add /me to Uploaders.

  * Import upstream version 2.20.
  * Update years of upstream copyright.
  * Add debian/upstream/metadata.
  * Update patches:
    Refresh patches (offset).
    Merge two patches.
    Add DEP3 headers.
    Rename patches.
  * Mention distribution name in long description.

  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jul 2019 16:53:59 -0300
