=== debian/control ===
Source: libmailtools-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: mail
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libnet-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtimedate-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmailtools-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmailtools-perl.git
Homepage: https://metacpan.org/release/MailTools
Rules-Requires-Root: no

Package: libmailtools-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-perl,
         libnet-smtp-ssl-perl,
         libtest-simple-perl,
         libtimedate-perl
Description: modules to manipulate email in perl programs
 MailTools is a set of perl modules which provide an easy interface to
 manipulating email in an object-oriented fashion.
 .
  Mail::Address - Parse mail addresses
  Mail::Cap - Parse mailcap files
  Mail::Field - Base class for manipulation of mail header fields
  Mail::Field::AddrList - object representation of e-mail address lists
  Mail::Field::Date - a date header field
  Mail::Field::Generic - implementation for inspecific fields
  Mail::Filter - Filter mail through multiple subroutines
  Mail::Header - manipulate MIME headers
  Mail::Internet - manipulate email messages
  Mail::Mailer - Simple interface to electronic mailing mechanisms
  Mail::Send - Simple electronic mail interface
  Mail::Util - mail utility functions
