## libmailtools-perl 2.22

=== debian/changelog ===
libmailtools-perl (2.22-1) unstable; urgency=medium

  * Import upstream version 2.22.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Nov 2024 03:23:01 +0100
