=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      libtest-simple-perl <!nocheck>,
                      libtimedate-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmailtools-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmailtools-perl.git
 Homepage: https://metacpan.org/release/MailTools
