=== debian/watch ===
version=4
https://metacpan.org/release/MailTools   .*/MailTools-v?@ANY_VERSION@@ARCHIVE_EXT@$
